Bug 1795713 - The search page label filter syntax is unclear [openshift-4.4]
Summary: The search page label filter syntax is unclear [openshift-4.4]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Zac Herman
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-28 16:58 UTC by bpeterse
Modified: 2020-05-04 11:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:27:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4110 None closed Bug 1795713: Update filter help message 2020-04-22 16:27:11 UTC
Github openshift console pull 4140 None closed Bug 1795713: Fix labels and Enable typeahead filter for name filter 2020-04-22 16:27:11 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:27:45 UTC

Description bpeterse 2020-01-28 16:58:32 UTC
Description of problem:

The syntax to use the label filter on the search page is less clear than the previous iteration, making the new search less usable.

Comment 1 Zac Herman 2020-01-28 17:10:59 UTC
The prior design showed `app=frontend` in the placeholder, maybe that would suffice so users know what type of label value they can enter

Comment 6 errata-xmlrpc 2020-05-04 11:27:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.